Subject: Re: Sergey's cygwin.dll
From: [email-masked] (Larry Hall)

5 Jun 1997 14:27:19 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: Elmet Orasson <[email-masked]>, Seymore Buttz <[email-masked]>
Original-Cc: GNU Win 32 <[email-masked]>
Original-Sender: [email-masked]

At 09:28 PM 6/4/97 +0300, Elmet Orasson wrote:
>
>
>On Tue, 3 Jun 1997, Seymore Buttz wrote:
>
>> Hey, I was wondering if anyone else has had trouble with Sergey's
>> cygwin.dll?  I tried it on my OSR2 Win95, copying cygwin.dll and
>> libcygwin.a to their appropriate places.  Here's what happens when I run
>> some prorgams:
>> 
>> bash$ ls
>> (unknown) heap_init: unable to allocate heap, win32 error 8
>> cygwin: terminating
>> bash$
>
>I have problems with ps command, it wont show me PID-s anymore. No idea
>why, with old dll it worked fine. No memory problems, except when I run
>out of swap space :)

Yup, I have the problem with the ps commands as well.  No other problems 
that I've noticed.  I'm running NT 4.0 + SP3.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (617) 239-1053
8 Grove Street                          (617) 239-1655 - FAX
Wellesley, MA  02181                             

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".